Bug 1823766 - [documentation] Requirements metion 2 Floating IPs, but 3 are used
Summary: [documentation] Requirements metion 2 Floating IPs, but 3 are used
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.4.z
Assignee: Vikram Goyal
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On: 1823659
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-14 12:59 UTC by Pierre Prinetti
Modified: 2020-05-28 19:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Documentation states 2 floating IPs are needed for installing OpenShift on OpenStack Consequence: Since a third ephemeral FIP is allocated by the installer, a strict quota might fail the deployment Fix: Document the need for three floating IPs. Result: The installation is successful when there is quota and capacity for three floating IPs.
Clone Of: 1823659
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3449 0 None closed Bug 1823766: os: Mention the bootstrap FIP 2020-10-26 03:25:25 UTC

Description Pierre Prinetti 2020-04-14 12:59:35 UTC
+++ This bug was initially created as a clone of Bug #1823659 +++

Description of problem:

The documentation states that 2 floating IPs are needed for a successful shift on stack installation. The user is then asked to create 2 FIPs; then, the installer will create a third one for connecting to the bootstrap machine.

If the user strictly allocates quota based on the documentation, the installation will fail.

Comment 3 David Sanz 2020-05-25 09:44:40 UTC
lgtm


Note You need to log in before you can comment on or make changes to this bug.